JuliusでALSAまわりのエラーがでた

ALSA lib conf.c:3357:(snd_config_hooks_call) Cannot open shared library libasound_module_conf_pulse.so
ALSA lib pcm.c:2266:(snd_pcm_open_noupdate) Unknown PCM default

こういうエラーがでたときは

sudo apt-get install libasound2-plugins:i386

これを入れる。

 

多分64bitOSの関係だと思う

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください